TARGETS = console-setup resolvconf mountkernfs.sh ufw hostname.sh apparmor plymouth-log screen-cleanup udev keyboard-setup cryptdisks cryptdisks-early hwclock.sh mountdevsubfs.sh checkroot.sh urandom iscsid networking open-iscsi lvm2 checkfs.sh kmod mountall-bootclean.sh mountall.sh bootmisc.sh checkroot-bootclean.sh procps mountnfs-bootclean.sh mountnfs.sh
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh keyboard-setup
urandom: hwclock.sh
iscsid: networking
networking: resolvconf mountkernfs.sh urandom procps
open-iscsi: networking iscsid
lvm2: cryptdisks-early mountdevsubfs.sh udev
checkfs.sh: cryptdisks checkroot.sh lvm2
kmod: checkroot.sh
mountall-bootclean.sh: mountall.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
bootmisc.sh: mountall-bootclean.sh checkroot-bootclean.sh mountnfs-bootclean.sh udev
checkroot-bootclean.sh: checkroot.sh
procps: mountkernfs.sh udev
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
